Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011587 [DCSS] Bug Report minor always 2018-08-06 11:47 2018-08-09 17:15
Reporter NormalPerson7 View Status public  
Assigned To aidanholm
Priority normal Resolution done  
Status resolved   Product Branch 0.22 old branch
Summary 0011587: ?# and ?& do not work in 0.22 beta.
Description In the 0.22 beta version only, the # and & options on the ? screen do not function - the player remains on the ? screen.

In trunk, these menus work normally (within the constraints of 0011583).
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0032515)
Yermak (reporter)
2018-08-07 07:46
edited on: 2018-08-07 07:48

Same for ?:, other keys on the left column work normally.
If I change keyboard layout and ':' goes to another key, I'll be able to use it.

(0032516)
NormalPerson7 (reporter)
2018-08-07 09:21

Hmm ?: worked for me when I tested...
(0032531)
aidanholm (developer)
2018-08-09 17:15

This should be fixed as of a54d6a71db.

- Issue History
Date Modified Username Field Change
2018-08-06 11:47 NormalPerson7 New Issue
2018-08-07 07:46 Yermak Note Added: 0032515
2018-08-07 07:48 Yermak Note Edited: 0032515
2018-08-07 09:21 NormalPerson7 Note Added: 0032516
2018-08-09 17:15 aidanholm Note Added: 0032531
2018-08-09 17:15 aidanholm Status new => resolved
2018-08-09 17:15 aidanholm Fixed in Branch => 0.22 development branch
2018-08-09 17:15 aidanholm Resolution open => done
2018-08-09 17:15 aidanholm Assigned To => aidanholm


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker